SAPID CMS Authentication Bypass Vulnerability

Bugtraq ID: 15689
Class: Access Validation Error
CVE:
Remote: Yes
Local: Unknown
Published: Dec 02 2005 12:00AM
Updated: Dec 02 2005 12:00AM
Credit: This vulnerabibility was reported by the vendor.
Vulnerable: Sapid CMS 1.2.3 RC2
Sapid CMS 1.2.3
Not Vulnerable: Sapid CMS 1.2.3 RC3


 

Privacy Statement
Copyright 2010, SecurityFocus